For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList response types
      • GETList client response types
    • Errors & status codes
LogoLogo
Panic API ReferenceResponse Types

List client response types

GET
/panic-api/v2/responseTypes/:clientId
GET
/panic-api/v2/responseTypes/:clientId
$curl https://staging-panic.aura.services/panic-api/v2/responseTypes/123 \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1[
2 {
3 "id": 101,
4 "name": "Security"
5 },
6 {
7 "id": 102,
8 "name": "Medical"
9 },
10 {
11 "id": 103,
12 "name": "Fire"
13 }
14]

Lists customer-facing response types for a specific client/customer source identifier.

Was this page helpful?
Previous

List active customer callouts

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

clientIdstringRequired
Customer source or client identifier.

Response

Response types for the client.
idinteger
namestring

Errors

401
Unauthorized Error